.tx-mmpdu-professionals-tiles-filter-block {
	float: left;
	width: 292px;
	padding: 0 10px;
	margin-bottom: 15px;
}

.tx-mmpdu-professionals-tiles-filter-label {
	width: 150px;
	display: inline-block;
}

.tx-mmpdu-professionals-tiles-filter-block-headline {
	margin-bottom: 15px;
	font-size: 15px;
}

.tx-mmpdu-professionals-tiles-filter-selection-item {
	padding: 3px 0;
}

.tx-mmpdu-professionals-tiles-filter-selection-item label {
	cursor: pointer;
	padding-left: 5px;
}

#tx-mmpdu-filter-buttons {
	text-align: right;
	padding: 10px;
}

.tx-mmpdu-professionals-tiles-filter-selection-select {
	width: 280px !important;
}

.tx-mmpdu-professionals-tiles-filter-input-text {
	width: 240px;
}

.tx-mmpdu-professionals-tiles-filter-block {
	float: left;
	width: 292px;
	padding: 0 10px;
	margin-bottom: 15px;
}

hr.tx-mmpdu-professionals-tiles-filter-spacer {
	height: 1px;
	color: #e4e4e4;
	border: 0;
	border-top: 1px solid #e4e4e4;
	margin: 0 10px 15px 10px;
}